intro = {
{1,"Good afternoon William."},
{2,"Afternoon, sir."},
{1,"How are you getting on with the system?"},
{2,"Fine sir."},
{1,"I figure I should tell you more of the details of its setup now."},
{1,"Do you see the long bar on the bottom-right hand side of your screen?"},
{2,"Yes, sir, I do."},
{1,"This is the timeline; this displays an overview of your current theory.\n \nIt stretches from the present, on the left, back to the past, on the right."},
{1,"If you click on any part of it, your map will show what's going on during that time period."},
{1,"When you place a migration route, you are really just placing its endpoint.\n \nIf you move to later times, you will see it vanish, while if you go to earlier times it will still be there."},
{2,"So, if it just creates an endpoint, how do I designate when it started?"},
{1,"You go to that time, and click on it.  It's quite simple."},
{2,"And, what's the green box in the timeline?"},
{1,"Ah, that brings us to your task for today.  That means that there was a famine occuring somewhere during that time.  In this case, it represents the famine of Kumi'i."},
{2,"That was one of the greatest disasters of recent history."},
{1,"Indeed.  The city flourished briefly, at the expense of the nearby L'la, though everyone returned back after the famine had ended, as soon as they could afford."},
{1,"What I want you to do is to model this."},
{2,"What if I make a mistake?"},
{1,"I have told you this already.\n \nIf you wish to erase a migration path, press the mouse button down while it is selected, move your cursor away, and release it."},
{2,"And what if I want to just remove the beginning-point?"},
{1,"Then right-click on the path"}
};

outro = {
{1,"That was an excellent piece of work; I found it so moving.\n \nso many people died during that famine."},
{2,"It was a horrible event."},
{1,"And what caused it?"},
{2,"I don't know ... what caused it ... I only know what happened."},
{1,"Right.  It's a good thing to know the limitations of your research."},
{2,"So, what did cause it?"},
};

cities = {
--city xcoord,ycoord,pop1,pop2
{"L'la",200,110,1.0,0.0},
{"Kumi'i",400,110,0.0,0.0},
};


profiles = {
{aggression=0,mortality=0.997,migrationspeed=400.1},
{aggression=0,mortality=0.997,migrationspeed=400.1}
};

famines = {
{city=2,start=0.4, stop=0.6, rate=1.023}
};

wincondition = {
--(cirt number, people it applies to, whether it has to be less than or greater than, the number )
{city=1,people=1,cond="gt",amt=0.6}
};


arrowtypes = {
both = true,
player = false,
enemy = false
};
