--[[
    These people; every summer there is a drought in the small villages, and they must retreat, only to go back to farm the following autumn.


]]--

intro = {
{2,"I came across a very funny paper today by an overseas historian."},
{1,"Oh really, William?"},
{2,"Yes, it had me cracking up.  He was enamoured with the notion that, was his country not stricken with frequent famines through its existence, the population could not exist today."},
{1,"Ah, these fellows forget which direction time runs in once they reach old-age."},
{2,"Not that that makes a difference: we are not here to make predictions or establish causality in the first place."},
{1,"Indeed."},
{1,"Were there any other flaws in his thesis?"},
{2,"Yes, there were several; let me show you."},
{1,"Fire away."}
};

outro = {
{1,"Well, that was an amusing way to spend my break, but I must be off now to a meeting."},
{2,"I can't expect you to loiter around here all day, sir."},
{1,"Best you not bother with these foreigners' facile takes on history in the future, eh?"},
{2,"I've learned my lesson, sir."},
{1,"Good day, William."},
{2,"Good day, Sir."}
};

cities = {
--city xcoord,ycoord,pop1,pop2
{"Namakroa",167,119,0.0,0.3},
{"Kalaposid",361,119,0.0,0.1},
{"Miraodia",164,287,0.0,0.1},
{"Lipsidia",525,231,0.0,0.1}
};


profiles = {
{aggression=0.02,mortality=1.0,migrationspeed=400.1},
{aggression=0.0,mortality=1.0,migrationspeed=400.1}
};

famines = {
--{city=2,start=0.3, stop=0.5, rate=1.023},
{city=1,start=0.2,stop=0.8, rate=1.01}
};

wincondition = {
--(cirt number, people it applies to, whether it has to be less than or greater than, the number )
{city=1,people=2,cond="gt",amt=0.55},
{city=1,people=2,cond="lt",amt=0.75},
};


arrowtypes = {
both = true,
player = false,
enemy = false
};
